.navbar-nav>li{text-transform:uppercase}
@media only screen and (min-width:992px) and (max-width:1199px){.nav>li>a{padding:10px 16px}
}



@media only screen and (min-width:768px) and (max-width:991px){.nav>li>a{padding:10px 11px}
.navbar-nav>li{font-size:14px;text-transform:none}
.book-cvr{margin-top:30px;margin-left:0}
.main-text{position:relative!important;z-index:101;top:0;left:0;padding:0;width:100%;height:100%;color:#fff;margin-top:30px}
.card-img{margin-top:0;background-color:#0000003b;padding:9px;border-radius:7px}
.login{float:none;text-align:center;margin:0 auto;display:block;width:100%;background:transparent;padding:15px 0}
    .toplink:link, .toplink:visited, .toplink:active {
        float: none;
        margin: 0 auto;
        background: #ede9e1;
        color: #000;
        padding: 8px 20px 9px 20px;
    }
}

@media only screen and (max-width:767px){.main-text{position:relative!important;z-index:101;top:0;left:0;padding:0;width:100%;height:100%;color:#fff;margin-top:30px}
.card-img{margin-top:0;background-color:#0000003b;padding:9px;border-radius:7px}
.top-icons{width:100%;float:none;text-align:center;margin-top:6px;display:block}
    .login {
        float: right;
        text-align: right;
        margin: 5px auto;
        display: block;
        width: 200px;
        background: transparent;
    }
    .toplink:link, .toplink:visited, .toplink:active {
        float: none;
        margin: 0 auto;
        background: #ede9e1;
        color: #000;
        padding: 6px 25px;
    }
    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #fff;
    }
    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #000;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        width: 100%;
    }
    .navbar-nav > li {
        text-transform: uppercase;
        width: 100%;
        border-bottom: 1px solid #ede9e1;
        border-top: 1px solid #ede9e1;
    }
    .nav-set2 li a {
        margin: 0 0px 0 0;
    }
.translate{float:none;padding:5px 10px;display:inline-block;vertical-align:top}
.social{float:none;display:inline-block;vertical-align:top}
.social ul{padding:0;margin:0}
.social ul li{float:none;display:inline-block;padding:5px}
.number{margin:25px 0;float:none;width:100%;text-align:center}
.number p{font-size:16px;font-weight:normal;float:none;margin:0 17% 0 0;color:#fff;display:block;width:100%;text-align:center}
.payment {float: none;width: 100%;}
.back {float: none;width: 100%;}
.accept {float: none;width: 99%;text-align: center;margin: 0 auto;}
.accept1 {float: none;margin: 0 5px 0 0;}
.accept2 {float: none;margin: 1px 5px 0 0;}
.next {float: none;width: 100%;display: block;text-align: center;}
}




@media only screen and (max-width:640px){.main-text{position:relative!important;z-index:101;top:0;left:0;padding:0;width:100%;height:100%;color:#fff;margin-top:30px}
.card-img{margin-top:0;background-color:#0000003b;padding:9px;border-radius:7px}
.top-icons{width:100%;float:none;text-align:center;margin:0 auto;display:block}
    .login {
        float: none;
        display: inline-block;
        width: 100%;
    }
.translate{float:none;padding:5px 10px}
.social{float:none}
.social ul{padding:0;margin:0}
.social ul li{float:none;display:inline-block;padding:5px}
.carousel-indicators{top:20%}
.payment {float: none;width: 100%;}
.back {float: none;width: 100%;}
.accept {float: none;width: 99%;text-align: center;margin: 0 auto;}
.accept1 {float: none;margin: 0 5px 0 0;}
.accept2 {float: none;margin: 1px 5px 0 0;}
.next {float: none;width: 100%;display: block;text-align: center;}
}

@media only screen and (max-width:479px){.main-text{position:relative!important;z-index:101;top:0;left:0;padding:0;width:100%;height:100%;color:#fff;margin-top:30px}
.card-img{margin-top:0;background-color:#0000003b;padding:9px;border-radius:7px}
.top-icons{width:100%;float:none;text-align:center;margin:0 auto;display:block}
.login{float:none;display:block;padding:15px 0}
.translate{float:none;padding:5px 10px;display:block}
.social{float:none}
.social ul{padding:0;margin:0}
.social ul li{float:none;display:inline-block;padding:5px}
.carousel-indicators{top:11%}
.number2 p{font-weight:bold;font-size:18px}
.payment {float: none;width: 100%;}
.back {float: none;width: 100%;}
.accept {float: none;width: 99%;text-align: center;margin: 0 auto;}
.accept1 {float: none;margin: 0 5px 0 0;}
.accept2 {float: none;margin: 1px 5px 0 0;}
.next {float: none;width: 100%;display: block;text-align: center;}

}